@import url("//hello.myfonts.net/count/2bbdae");

  
@font-face {font-family: 'FormosaSlanted';src: url('webfonts/2BBDAE_0_0.eot');src: url('webfonts/2BBDAE_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2BBDAE_0_0.woff') format('woff'),url('webfonts/2BBDAE_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'FormosaUpright';src: url('webfonts/2BBDAE_1_0.eot');src: url('webfonts/2BBDAE_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2BBDAE_1_0.woff') format('woff'),url('webfonts/2BBDAE_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Formosa';src: url('webfonts/2BBDAE_2_0.eot');src: url('webfonts/2BBDAE_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2BBDAE_2_0.woff') format('woff'),url('webfonts/2BBDAE_2_0.ttf') format('truetype');}

@import url('https://fonts.googleapis.com/css?family=Quicksand:400,500,600&display=swap');


*, html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}

body {
	font-family:'Quicksand', sans-serif;
	color: #414042;
	font-size: 18px;
	line-height: 1.25;
	background: #f3f3f1;
}

h3 {
  font-size: 1.5em;
  line-height: 1;
  margin-bottom: 1em;
}

p, li {
  margin: 0 0 1.5em;
  color: #414042;
  font-size: 18px;
}

li {
	margin:  0 0 0em;
}

a, a:hover, a:visited {
	color: inherit;
	text-decoration: none;
}

#footer a:hover, #content a:hover, #extra a:hover {
	color: #41380d;
}

#header {
	background: #fff;
	color: #438cc3;
	font-family: 'Quicksand',sans-serif;
	font-style: italic;
}

.page-id-75 div#content, .page-id-75 div#content .container, .page-id-75 div#content .twelvecol {
width: 1030px !important;
}

.home h3 {
	font-family: 'Formosa',script;
	font-size: 34px !important;
	margin-bottom: 20px;
}

#footer {
	color: #414042;
	font-size: 15px;
	line-height: 18px;
}

#footer p {
	font-size: 15px;
}

h1 a {
	width: 400px;
	height: 80px;
	background: url('img/logo.jpg') no-repeat;
	background-size: 100%;
	display: block;
	text-indent: -9999px;
	margin-top: 10px;
	position: relative;
	z-index: 10;
}

h1 {
	float: left;
}

#topbar {
	background: #00ACBD;
	padding: 0px;
	color: #fff;
	text-align: right;
	line-height: 20px;
	height: 35px;
	font-size: 20px;
	font-family: 'Quicksand', sans-serif;
}

	#topbar span {
		position: relative;
		top: -10px;
		padding-right: 15px;
	}

	#topbar a {
		height: 40px;
		margin: 0 -5px 0 0 !important;
		padding: 0 !important;
	}
	
	#topbar a img {
		height: 35px;
	}
	
	#content {
		background: #fff;
		padding-top: 30px !;
	}
	
#content .row {
	background: #fff;
	padding: 0 0 30px 0;
}

#content-title {
	background: #00b0d9;
}
	#content-title h2 {
		
		color: #fff;
		font-family: 'Quicksand', sans-serif;
		padding: 15px 20px;
		margin-bottom: 0;
		font-size: 26px;
		line-height: 28px;
	}
	
	#content .row .twelvecol .twelvecol h3 {
		color: #005261;
		font-family: 'Quicksand', sans-serif;
		font-size: 26px;
	}
	
	#content .twelvecol .twelvecol {
		color: #414042;
		font-size: 18px;
	}
	#content .twelvecol .twelvecol > div {
		padding: 10px 20px 30px 20px;
	}
	
	#breadcrumbs {
		background: #F3F3F2;
		padding: 15px 20px;
		color: #414042;
		font-size: 15px;
		text-transform: lowercase;
	}
	
	
	#content .twelvecol #accommodation div img {
		opacity: 0.7;
		transition: opacity .25s ease-in-out;
		    -moz-transition: opacity .25s ease-in-out;
		    -webkit-transition: opacity .25s ease-in-out;
	}
	
	#content .twelvecol #accommodation div:hover img {
		opacity: 1;
	}
	
	.page-id-9 div#accommodation {
	    margin-top: -410px;
		margin-bottom: 100px;
	}
	
	.page-id-9 #content .eightcol {
		margin-top: 50px;
		padding-left: 20px;
	}
	
	#content .twelvecol #accommodation div.fourcol {
		background: #F3F3F2;
		padding: 20px;
	}
	
	#content .twelvecol #accommodation div h3 {
		color: #005261;
		font-family: 'Quicksand', sans-serif;
		font-size: 18px;
		line-height: 1;
		text-align: left;
		padding: 15px 0 0px;
		background: #F3F3F2;
		display: block;
		width: 100%;
		margin-top: 0px;
		margin-bottom: 5px;
	}
	#content .twelvecol #accommodation div span {
		color: #005261;
		font-weight: 100;
		font-size: 16px;
	}
	
	#content .twelvecol #accommodation div h3 strong {
		font-size: 15px !important;
		float: right;
	}
	
	#content .twelvecol #accommodation div img {
		width: 100%;
	}
	
	.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
	z-index: 1;
	}
		
		.rslides li {
		  -webkit-backface-visibility: hidden;
		  position: absolute;
		  display: none;
		  width: 100%;
		  left: 0;
		  top: 0;
		  }
		
		.rslides li:first-child {
		  position: relative;
		  display: block;
		  float: left;
		  }
		
		.rslides img {
		  display: block;
		  height: auto;
		  float: left;
		  width: 100%;
		  border: 0;
		  }
		  
		 .gallery > a {
		 	padding: 10px;
		 	background: #ee4055;
		 	font-family: 'Quicksand', sans-serif;
		 	text-align: center;
		 	font-size: 17px;
		 	line-height: 17px;
		 	display: block;
		 	text-align: center;
		 	color: #fff;
		 	font-weight: 500;
		 }
		 
		 	.gallery > a {
		 		color: #fff !important;
		 	}
		 
		 .gallery a.rslides_nav {
		 	background: url('img/rslides_nav.jpg') no-repeat;
		 	width: 39px;
		 	height: 40px;
		 	text-indent: -99999px;
		 	position: relative;
		 	margin-top: -150px;
		 	z-index: 2;
		 	float: left;
		 }
		 
		 	.gallery a.rslides_nav.next {
		 		float: right;
		 		background-position: right;
		 	}
	
	#content .twelvecol #accommodation > div {
		padding: 0;
		margin-bottom: 10px;
	}
	
.alignright {
	float: right;
	margin: 0 0 20px 20px;
}

.alignnone {
	float: none;
	margin: 20px;
}

.alignleft {
	float: left;
	margin: 0 20px 20px 0;
}

#navigation {
	background: #f3f3f1;
	height: 69px;
	text-align: right;
	
}

#navigation .row {
	overflow: visible;
}
	#navigation .menu-main-navigation-container > ul {
	margin: 17px 0 0;
	position: relative;
	float: none;
	text-align: center;
	}
	
	#navigation .menu-main-navigation-container > ul:after, #navigation .menu-main-navigation-container:after {
	     visibility: hidden;
	     display: block;
	     font-size: 0;
	     content: " ";
	     clear: both;
	     height: 0;
	     }
	#navigation .menu-main-navigation-container > ul, #navigation .menu-main-navigation-container { display: inline-block; }
	/* start commented backslash hack \*/
	* html #navigation .menu-main-navigation-container > ul, * html #navigation .menu-main-navigation-container { height: 1%; }
	#navigation .menu-main-navigation-container > ul, #navigation .menu-main-navigation-container { display: block; }
	/* close commented backslash hack */
	
	#navigation li {
		display: inline-block;
		list-style: none;
		padding-left: 25px;
		line-height: 15px;
		position: relative !important;
		padding: 13px 0 13px 25px;
	}
	
		#navigation li a {
			color: #005261;
			font-family: 'Quicksand', sans-serif;
			font-size: 17px;
			font-weight: 500;
			text-transform: lowercase;
		}
		
		#navigation li.current-menu-item a, #navigation li:hover a {
			color: #00B297;
			font-weight: 500;
		}
		
		ul.sub-menu {
		margin-top: 11px;
		}
	
		
		#navigation ul li ul {
			position: absolute;
			display: none;
			background: rgba(27, 177, 151, .9000);
			padding: 10px;
			margin-left: 0;
			min-width: 150px;
		}
		
			#navigation ul li ul li {
				float: none;
				display: block;
				border-bottom: 1px solid #fff;
				text-align: left;
				padding: 5px 15px 5px 0;
			}
			
				#navigation ul li ul li:last-of-type {
					padding-bottom: 0;
					border-bottom: 0;
				}
			
				#navigation ul ul li a {
					color: #fff !important;
				}
				
					#navigation ul.sub-menu li:hover a {
						color: #fdc855 !important;
					}
					
				#navigation ul li:hover > ul {
					display: block;
				}


.headerimg {
	height: 200px;
	width: 100%;
	background-size: 100%;
	background-size: cover !important;
	margin-bottom: 0;
}

.home .headerimg {
	height: 350px;
	margin-bottom: 15px;
}

#header {
	padding: 25px 0 0;
	height: 140px;
}

#header img {
	height: 90px;
}

#header .last {
	float: right;
	text-align: right;
}

#header p {
	display: inline-block;
	width: 150px;
	text-align: left;
	margin-left: 15px;
	position: relative;
	top: -10px;
}
#deals {
	background: url('img/deals-bg.jpg') no-repeat;
	background-size: 100%;
	padding: 20px 25px;
}
#deals li {
	list-style: url('img/li-image.jpg');
	margin-left: 20px;
}

	#deals p {
		color: #005261;
		font-family: "Quicksand", sans-serif;
		font-size: 15px;
		display: inline;
	}
	
	#deals a {
		color: #fff;
		font-family: "Quicksand", sans-serif;
	}

	#deals h4 {
		font-family: "Quicksand", sans-serif;
		font-size: 15px;
		color: #00b0d9;
		display: inline;
		text-transform: uppercase;
	}
	
#news li {
	list-style: none;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #fff;
	font-family: "Quicksand", sans-serif;
	font-size: 15px;
}

	#news li:last-child {
		border-bottom: 0;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	
	#news h4 {
		color: #ffd900;
		font-family: "Quicksand", sans-serif;
		font-size: 15px;
		margin-bottom: 5px;
	}
	
	#modules {
		position: relative;
		z-index: 10;
		margin-bottom: -180px;
	}
	
	
#modules .eightcol {
	color: #005261;
	font-family: "Quicksand", sans-serif;
	font-size: 18px;
	/*background: #fff !important;*/
	/*-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.25);*/
	/*padding: 25px;*/
	position: relative;
	z-index: 1;
}
#modules .eightcol .sixcol {
	position: relative;
	height: 100%;
}

#modules .eightcol .sixcol .content {
	background: #fff;
	padding: 20px;
	position: absolute;
	bottom: -30px;
	right: 0;
	width: 75%;
	font-size: 15px;
}
#modules .eightcol .sixcol .content a:last-of-type {
	color: #ee4055;
	display: block;
}
	
	#modules .fourcol.last, , body.page-id-9 #content .page .sidebar {
		margin-right: 0 !important;
		min-height: 640px;
	}
	
	#modules .fourcol.last iframe, body.page-id-9 #content .page .sidebar iframe {
		min-height: 580px;
		width: 100%;
	}
	
	#modules .fourcol.last h3, body.page-id-9 #content .page .sidebar h3 {
		position: absolute;
		right: 30px;
		color: #005261 !important;
		font-family: 'Quicksand', sans-serif;
	}
	
	#modules .fourcol.last h3 span, body.page-id-9 #content .page .sidebar h3 span {
		font-family: 'Formosa', sans-serif;
	}

	#modules .fourcol img {
		width: 100%;
	}
	
	#modules .eightcol h4 {
		font-family: "Quicksand", sans-serif;
		font-size: 22px;
		font-weight: bold;
		margin-bottom: 5px;
		color: #005261;
	}
	
	#modules .eightcol .sixcol > p {
		display: inline;
		font-size: 13px;
	}
	
	#modules .eightcol .sixcol > a {
		font-family: "Quicksand", sans-serif;
	}
	
	#modules a:hover, #deals a:hover, #news a:hover {
		color: #005260;
	}
	
	#video .background {
		background: rgba(156, 218,235,0.2) !important;
		    position: absolute;
		    z-index: 0;
		    height: 50%;
		    width: 100%;
		    top: 0;
		    min-height: 220px;
	}
	#video {
		position: relative;
		padding: 40px 0;
		background: #fff;
	}
	#video .container {
		overflow: visible;
	}
	
	#video .container .row {
		overflow: visible;
	}
	#video .fourcol .thumbnail {
		position: relative;
	}
	
	#video .fourcol .thumbnail .playbtn {
		position: absolute;
		top: 50%;
		left: 50%;
		max-width: 80px;
		-webkit-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}
	
	#video .fourcol  {
		position: relative;
	}
	
	#video .fourcol .content {
		background: #fff;
		padding: 20px;
		position: absolute;
		bottom: -30px;
		right: 0;
		font-size: 15px;
		width: 75%;
	}
	#video .fourcol .content a:last-of-type {
		color: #ee4055;
		display: block;
	}
	
	#video .fourcol .content h4 {
		color: #005261;
		font-weight: bold;
		font-size: 22px;
	}
		
		#video h3 {
			font-family: 'Quicksand', sans-serif;
			color: #005261;
			font-size: 25px !important;
		}
	
	#content .twelvecol .twelvecol div a {
	color: #005261;
		font-weight: bold;
	}
	
	#content .twelvecol .twelvecol .post .fivecol  {
		padding-bottom: 35px;
		margin-bottom: 45px;
		border-bottom: 1px solid #00B297;
	}
	
	#content ul {
		margin-left: 40px;
	}
	
	#content ul.rslides {
		margin-left: 0;
	}
	
	#content .twelvecol .twelvecol .post:last-child .fivecol {
		border-bottom: 0;
	}
	
	#content .twelvecol .twelvecol .post img {
		width: 100%;
		height: auto;
	}
	
	.blog .sidebar ul {
		padding-left: 0;
	}
	
		.blog .sidebar h3 {
			color: #00B297 !important;
			text-transform: uppercase;
			font-size: 15px !important;
		}
		
		#breadcrumbs {
			margin-bottom: 0px !important;
		}
	
	.blog .sidebar li {
		list-style: none;
	}
	
		.blog .sidebar li a {
			color: #00B297;
			text-decoration: underline;
			font-family: "Quicksand", sans-serif !important;
			font-weight: normal !important;
			font-size: 15px !important;
		}
	
	
	#content .twelvecol .twelvecol .post .fivecol a h3, #content .twelvecol .twelvecol .post .fivecol a.readmore {
		color: #00B297;
		font-size: 25px;
		font-family: "Quicksand", sans-serif;
	}

	#content .twelvecol .twelvecol .post .fivecol a.readmore {
		font-size: 15px;
	}
	
	#content .twelvecol .twelvecol div h3.gform_title {
		color: #68bc49;
		font-family: "Formosa", sans-serif;
		font-weight: normal;
		margin-top: 40px;
	}
	
	.gform_wrapper label {
		color: #005261;
		font-family: "Quicksand", sans-serif;
		display: inline-block;
		width: 100px !important;
	}
	
	.gform_wrapper .ginput_container {
		float: right !important;
		width: 280px !important;
	}
	
	.gform_wrapper input, .gform_wrapper textarea {
		width: 100% !important;
		-webkit-border-radius: 5px !important;
		-moz-border-radius: 5px !important;
		border-radius: 5px !important;
	}
	
	.gform_wrapper .gfield_required {
		display: none !important;
	}
	
	.gform_wrapper [type="submit"] {
		width: 100px !important;
		float: right !important;
		text-align: center !important;
		background: #005261 !important;
		color: #fff !important;
		font-size: 15px !important;
		font-family: "Quicksand", sans-serif !important;
		border: 0 !important;
		padding: 10px !important;
		margin-top: -20px !important;
	}
	
	.home #book-direct {
		background: #00ACBD;
		padding: 25px 25px 5px;
		color: #fff;
		font-size: 16px;
	}
	
	.home #book-direct p {
		color: #fff;
		font-size: 16px !important;
	}
	
	.home #book-direct h4 {
		font-size: 25px;
		color: #fff;
		margin-bottom: -5px;
	}
	
	.home #book-direct h4 span {
		color: #FFCB5D;
		font-size: 38px;
		font-family: "Formosa", sans-serif;
	}
.home .sidebar, body.page-id-9 .sidebar {
	
	background: #CCEEF2;
	color: #005261 !important;
	padding: 40px 20px 20px;
	position: relative;
	z-index: 1;
	height: 643px;
	font-family: "Quicksand", sans-serif;
	font-size: 16px;
}

body.page-id-9 .sidebar.fourcol.last {
    position: relative;
    top: -150px;
}

body.page-id-9 #content .row {
	overflow: visible;
}
	.home .sidebar a, body.page-id-9 .sidebar a {
	font-family: 'Quicksand', sans-serif;
	text-align: center;
	font-size: 17px;
	display: inline-block;
	margin: 0 auto !important;
	width: auto;
	padding: 10px;
	background: #f16b7d;
	border-radius: 5px;
	}

	.home .sidebar h3, , body.page-id-9 .sidebar h3 {
		color: #fff !important;
		margin-bottom: 10px;
	}
#news {
	padding: 20px 0;
}
#latest {
	background: #00b0da;
	padding: 50px 0 0;
	color: #fff !important;
	margin-top: -25px;
	position: relative;
	z-index: 0;
}

	#latest h3 {
		color: #fff;
	}
	

	
					
	div#slider {
	margin-bottom: 40px;
	position: relative;
	z-index: -1;
	}
	
		div#slider .rslides_nav {
			display: none;
		}
	
	a.btn {
	    background: #ef4056;
	    padding: 15px 50px;
	    color: #fff !important;
	    border-radius: 25px;
		font-size: 18px;
		line-height: 54px;
	}
	
	img.aligncenter {
	    margin: 0 auto 30px;
	    float: none;
	    width: auto;
	    display: block;
	}
	
	img.alignleft {
	    margin: 0 30px 30px 0;
	    float: left;
	    width: auto;
	    display: inline-block;
	}
	
	img.alignright {
	    margin: 0 0 30px 30px;
	    float: right;
	    width: auto;
	    display: inline-block;
	}
	
#footer {
	margin-top: 40px;
	font-size: 18px;
	line-height: 20px;
}
#footer ul {
	margin-bottom: 80px;
	padding-left: 0;
}

#footer h3 {
	color: #00B297;
	font-family: "Quicksand", sans-serif;
	font-size: 19px !important;
}
	
#footer ul li {
	display: inline-block;
	width: 47%;
	margin-right: 4%;
	list-style: none;
	padding: 5px 0;
	border-bottom: 1px dashed #ddd;
	padding-left: 0;
}

	#footer ul li a {
		color: #414042;
		font-size: 15px;
		line-height: 1;
		font-family: "Quicksand", sans-serif;
		text-decoration: none;
	}

	#bottombar {
		background: #005361;
		padding: 5px 0 7px;
		color: #fff !important;\
	}
	
		#bottombar div {
			padding: 3px 0;
			font-size: 13px;
			line-height: 13px;
		}

	#footer ul li:nth-child(even) {
		margin-right: 0;
	}
	
.page-id-75 #content .twelvecol .twelvecol > div {
padding: 0 !important;
}

.page-id-75 #breadcrumbs {
	margin-bottom: 0 !important;
}


.mob {
	display: none;
}

#mobilenav ul {
  margin: 30px 0 0;
  padding: 0;
  display: block;
  list-style: none;
}

#mobilenav div > ul > li {
  width: 100%;
  display: block;
  padding: 5px 0 10px;
  text-align: center;
}



	#mobilenav > ul:first-child {
		border-bottom: 1px solid #efefef;
	}

	#mobilenav ul.sub-menu {
		margin: 10px 0 0;
		
	}
	
	#mobilenav ul.sub-menu 
	li {
		padding: 10px;
		
	}
	
	#mobilenav ul.sub-menu li a {
		color: #121212;
		font-family: 'Quicksand', sans-serif;
		font-size: 15px;
		line-height: 17px;
		text-transform: none;
		padding-bottom: 0;
		border-bottom: 0;
	}

	#mobilenav li:last-child {
		border-bottom: none;
	}

	#mobilenav li a {
		text-decoration: none;
		font-weight: 600;
		color: #121212;
		display: block;
		font-size: 17px;
		font-weight: normal;
		padding-bottom: 10px;
		border-bottom: 1px solid #efefef;
		
		
	}
	
	#mobilenav li a:hover {
		color: #d2202f;
	}
		
			#mobilenav ul ul  {
				margin-top: 20px;
			}
		
			#mobilenav ul ul li a {
				text-transform: none;
				font-weight: 300;
			}

#mobilenav {
  clip: rect(0 0 0 0);
  max-height: none;
  overflow: hidden;
  zoom: 1;
  background: #fff;
  -webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.15);
  -moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.15);
  box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.15);
}

#mobilenav   > div {padding: 0px 20px 30px; }

#mobilenav {
	max-height: 0;
	overflow: hidden;
	-moz-transition: max-height 400ms ease-in-out;
	-webkit-transition: max-height 400ms ease-in-out;
	transition: max-height 400ms ease-in-out;
}

#mobilenav.opened {
	max-height: 1000px;
}

.mob {
	display: none;
}

#navlink {
	padding: 8px 0px;
	color: #212121;
	position: relative;
	z-index: 100000000;
	display: block;
}


@media only screen and (max-width: 767px) {

	#mobilenav {
		display: block;
	}
	.mob {
		display: block;
		background: #f4f4f4;
		  
		  line-height: 20px;
		  height: auto;
		  font-size: 17px;
		  font-family: 'Quicksand', sans-serif;
		  padding: 0;
		  text-align: center;
	}
	
	#navigation, #header .row > .sixcol.last {
		display: none !important;
	}
	
	#topbar {
		font-size: 19px;
	}
	
		#topbar .twelvecol {
			padding: 0;
		}
	
	h1 {
		float: none;
	}
	
	h1 a {
	  width: 100%;
	}
	
	#content .twelvecol {
		padding: 0;
	}
	
		#content .twelvecol .twelvecol > div {
		  padding: 10px 20px 30px 20px;
		}
		
	.gform_wrapper .ginput_container {
		width: 100% !important;
		float: none !important;
	}
	
	.headerimg {
		height: 110px;
	}
	
	div#CDSWIDEXC {
	  margin: 0;
	}
	
	#bottombar div {
	  padding: 0 5px;
	}

	div#slider {
		margin-bottom: 0 !important;
	}
	
	#modules .eightcol {
		padding: 20px 0;
	}
	
	#modules .eightcol .sixcol {
		margin-bottom: 30px;
	}
	
	#modules .eightcol .sixcol > a img {
		width: 100%;
	}
	
	
	
	div#latest {
	  padding: 40px 20px 20px;
	}
	
		div#latest .row > div {
			padding: 40px 0;
		}
		
		div#latest .row > div#deals {
		  padding: 40px 20px;
		  margin-bottom: 20px;
		}
		
		div.goog-te-ftab-float {
		  display: none;
		}
		
		.home #book-direct {
			margin-top: 200px;
		}

;}